Horká linka prodeje: 800 222 508 | 08:00 - 18:00 CET | ENG, DEU, FRA, RUS
Česky

Systémové požadavky

Veeam Management Pack – podporovaná prostředí

Podrobný seznam systémových požadavků a konfigurací podpory naleznete v nejnovějších poznámkách k verzi nástroje Veeam MP.

Podporované platformy

  • Veeam MP v8 Update 6 
  • Microsoft System Center 2012 SP1 Operations Manager a novější (včetně Operations Manager 2016) 
  • Microsoft System Center 2012 SP1 Virtual Machine Manager a novější (včetně Virtual Machine Manager 2016) 
  • Veeam Backup & Replication v7 patch 2 a novější (včetně 9.5) 

Podpora hypervisorů: 

  • Microsoft Hyper-V 2012 a novější (včetně Hyper-V 2016)
  • VMware vSphere 4.0 a novější (včetně vSphere 6, vSphere 6.5 a vSphere 6.7) 

Podpora pro Veeam Agent pro Microsoft Windows:

  • Jsou podporovány 64bitové i 32bitové verze operačního systému Microsoft Windows pro klienta a server